import ngsolve as ngs
from netgen.geom2d import unit_square

mesh = ngs.Mesh(unit_square.GenerateMesh(maxh=0.05))

fes = ngs.H1(mesh, order=3, dgjumps=True)

gfu = ngs.GridFunction(fes)
gfu.Set(ngs.x * ngs.y)

# Calculate the magnitude of the facet jumps. This is the line that raises the 
# error.
# "netgen.libngpy._meshing.NgException: other mir not set, pls report to 
# developers"
facet_jumps = ngs.sqrt(ngs.Integrate((gfu - gfu.Other())**2 * ngs.dx(element_boundary=True), mesh))

print(facet_jumps)